Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1681 - symlink to /var/tmp/ sendmail-8.9.3-1.src.rpm
symlink to /var/tmp/ sendmail-8.9.3-1.src.rpm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: sendmail (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-22 17:18 EST by stewart
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-22 17:20:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stewart 1999-03-22 17:18:39 EST
[root@vree armv4l]# ls -l /usr/bin/newaliases
lrwxrwxrwx   1 root     root           40 Mar 22 17:04
/usr/bin/newaliases ->
/var/tmp/sendmail-root/usr/sbin/sendmail
Comment 1 Cristian Gafton 1999-03-22 17:20:59 EST
fixed already in the tree that is about to hit the net today

Note You need to log in before you can comment on or make changes to this bug.